{
  "area": [
    {
      "xpos": 75,
      "ypos": 123,
      "width": 205,
      "height": 22,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "NoNetworkInterfaces"
  ]
}